<?xml version="1.0" encoding="UTF-8"?>
<Window bktrans="true" size="184,146" maxinfo="184,146">
  <VerticalLayout bkimage="LoginStatus\icon_tanchuang.png" inset="14,0,16">
    <HorizontalLayout height="57" bordercolor="0xFFCCCCCC" bordersize="0,0,0,1">
      <Control name="con_icon" width="32" height="32" bkimage="LoginStatus\touxiang.png" padding="0,16"/>
      <Label name="lb_name" padding="5, 16" width="85" height="32" align="left" valign="vcenter" 
             textcolor="0xFF45515C" font="2" text="黑胖子" endellipsis="true"/>
      <Button name="btn_logout" width="26" padding="5, 18" height="32"
              text="退出" cursor="hand" font="2" textcolor="0xFF45515C"/>
    </HorizontalLayout>
    <HorizontalLayout height="18" padding="0,14">
      <Label text="包月服务：" font="2" textcolor="0xFF45515C" align="rignt" width="62"/>
      <Label name="lb_fuwu" text="未开通" font="2" textcolor="0xFF848484" align="left" />
      <Button name="btn_buy" width="40" text="开通" font="2" bkcolor="0xFF0090FF" textcolor="0xFFFFFFFF" borderround="3,3" cursor="hand"/>
    </HorizontalLayout>
    <HorizontalLayout height="18" padding="0,14">
      <Label text="到期时间：" font="2" textcolor="0xFF45515C" align="rignt" width="62"/>
      <Label text="已到期" name="lb_time" font="2" textcolor="0xFF848484" align="left" />      
    </HorizontalLayout>
  </VerticalLayout>
</Window>